:root {
    --uc-grid-offset: 60px;
    --uc-aside-width: 360px;
    --uc-nav-bar-height: 160px;
    --uc-nav-bar-clone-height: 120px;
    
    --bg-lines-light: 1px solid #E8E9EC30;
    --bg-lines-dark: 1px solid #E8E9EC;
    
    --uc-zoom: calc(100vw / 1920px);
}

@media screen and (max-width: 1679px) {
    :root {
        --uc-grid-offset: 40px;
        --uc-nav-bar-height: 130px;
        --uc-nav-bar-clone-height: 120px;
        --uc-aside-width: 310px;
    }
}

@media screen and (max-width: 1199px) {
    :root {
        --uc-grid-offset: 40px;
        --uc-nav-bar-height: 100px;
        --uc-nav-bar-clone-height: 100px;
        --uc-aside-width: 205px;
    }
}

@media screen and (max-width: 779px) {
    :root {
        --uc-grid-offset: 30px;
        --uc-nav-bar-height: 80px;
        --uc-nav-bar-clone-height: 80px;
        --uc-aside-width: 0;
    }
}

@media screen and (max-width: 569px) {
    :root {
        --uc-grid-offset: 15px;
        --uc-nav-bar-height: 80px;
        --uc-nav-bar-clone-height: 80px;
        --uc-aside-width: 0;
    }
}

/* Фон страницы + Фон первого экрана главной + Фон футера*/
#allrecords, body {
    background-color: transparent !important;
}
.bg-lines {
    background-color: var(--uc-color-color-UAyDy);
    display: block;
    position: fixed;
    inset: 0;
    height: 100vh;
    z-index: -1;
    pointer-events: none;
    user-select: none;
    padding-inline: var(--uc-grid-offset);
}
.bg__inner {
    width: auto;
    height: 100%;
    border-left: var(--bg-lines-dark);
    border-right: var(--bg-lines-dark);
    margin-inline: calc(var(--uc-aside-width) - var(--uc-grid-offset));
    display: flex;
    flex-direction: row;
    gap: 0;
}
.bg__inner div {
    flex: 1;
}
.bg__inner div.bg-col__1 {
    border-right:  var(--bg-lines-dark);
}
.hero-bg-lines,
.footer-bg-lines {
    pointer-events: none;
    width: 100% !important;
    min-height: 100%;
    top: 0 !important;
    right: 0 !important;
    left: 0 !important;
    bottom: 0 !important;
    padding-inline: var(--uc-grid-offset);
}
.hero-bg-lines:not(.footer-bg-lines) {
    height: 100vh !important;
    padding-top: var(--uc-nav-bar-height);
}
.footer-bg-lines {
    height: 100% !important;
}
.hero-bg__inner {
    border-left: var(--bg-lines-light);
    border-right: var(--bg-lines-light);
}

.hero-bg__inner div.bg-col__1 {
    border-right:  var(--bg-lines-light);
}

@media screen and (min-width: 1920px) {
    .hero-bg-lines,
    .footer-bg-lines {
        width: 1920px !important;
    }
}
@media screen and (max-width: 1679px) {}

@media screen and (max-width: 1419px) {}

@media screen and (max-width: 1199px) {
    .hero-bg__inner,
    .footer-bg__inner {
        margin-inline: 0;
        border-left:none;
        border-right: none;
    }
}

@media screen and (max-width: 779px) {
    .bg__inner {
        margin-inline: 0;
        border-left:none;
        border-right: none;
    }
}

@media screen and (max-width: 569px) {}

/*Yаложение hero-обложки поверх фона страницы*/
.uc-hero {
    z-index: 10;
    position: relative;
}
@media screen and (min-width: 1920px) {
    .uc-hero .t396__artboard.t396__artboard-flex.rendered {
         height: calc(101vh / var(--uc-zoom)) !important;
    }
}

/*Текстовые списки в Zero*/
.zero-list li:not(:last-child) {
    padding-bottom: 15px;
}
@media screen and (max-width: 779px) {
    .zero-list li:not(:last-child) {
        padding-bottom: 10px;
    }   
}

/*Карточка-ссылка в Zero (hfpltk FAQ) */
.tile-link {
    cursor: pointer;
}
.tile-link .arrow-icn .tn-atom {
    transition: all 0.3s linear !important;
}
.tile-link:hover .arrow-icn .tn-atom {
    background-color: var(--uc-color-color-mRrI7) !important;
}

/* Выделенная ссылка: Контакты*/
#allrecords .t396__elem[data-elem-type="text"].spc-link .tn-atom a:hover,
#allrecords .t396__elem[data-elem-type="text"].spc-link:hover .tn-atom a {
    color: var(--uc-color-color-pXeTFvi7) !important;
    border-bottom-color: var(--uc-color-color-EtGUzc0y9HM) !important;
    border-bottom: 2px solid var(--uc-color-color-EtGUzc0y9HM) !important;
    -webkit-box-shadow:none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
#allrecords .t396__elem[data-elem-type="text"].spc-link .tn-atom a {
    transition: all 0.4s ease-in-out !important;
}

/* Карточки напоравлений. Корректировка размера на 780-1199px */
@media screen and (min-width: 780px) and (max-width:1199px) {
    .prod-cards {
        width: calc(50% - 10px) !important;
        max-width: calc(50% - 10px) !important;
    }
}
 
/*Пдн-чекбокс*/
.t-input-group[data-field-name="pdn"] label.t-checkbox__control {
    align-items: flex-start;
    padding-top: 10px;
}
.t-input-group[data-field-name="pdn"] .t-checkbox__indicator {
    background-color: #ffffff;
    border: 1px solid #BEC4D0 !important;
    border-radius: 3px;
}

/*Текстовое поле в несколько строк*/
.t-input-group[data-field-name="message"] textarea {
    padding-top: 21px !important;
    padding-bottom: 21px !important;
    height: 108px !important;
}
 
/* Навигация */
/* Навигационная панель «по-умолчанию» */
.uc-nav-bar .t-menu-popover__maincontainer {
    padding: 0 !important;
    border-bottom: var(--bg-lines-dark);
    box-sizing:border-box;
}
.uc-nav-bar .t-menu-popover__mainwrapper {
    height: var(--uc-nav-bar-height);
}
.uc-nav-bar .t-menu-popover__leftwrapper {
    gap: 0;
}
.uc-nav-bar .t-menu-popover__list.t-menu-popover__list_desktop {
    flex: 1;
    height: var(--uc-nav-bar-height);
    display: flex;
    align-items: center;
    padding-inline: 45px;
    border-left: var(--bg-lines-dark);
    border-right: var(--bg-lines-dark);
    overflow: visible;
}
.uc-nav-bar .t-menu-popover__list.t-menu-popover__list_desktop ul {
    flex: 1;
    justify-content: space-evenly;
    gap: 0;

}
.uc-nav-bar .t-menu-popover__list.t-menu-popover__list_desktop ul li.t-menu-base__list-item {
    padding: 15px;
}
.uc-nav-bar:not(.uc-hero-nav-ba) .t-menu-popover__list_desktop a.t-menu__link-item:not(.t-active):not(.tooltipstered):hover,
.uc-nav-bar:not(.uc-hero-nav-ba) .t-menu-base__buttons a.t-btn:not(.t-animate_no-hover):hover .t-btnflex__text {
    color: var(--uc-color-color-pXeTFvi7) !important;
}
.uc-nav-bar .t-menu-base__logowrapper,
.uc-nav-bar .t-menu-base__buttons {
    padding-inline: var(--uc-grid-offset);
    width: 240px !important;
    justify-content: center;
}
.uc-nav-bar .t-menu-popover__rightwrapper button.t-menu-burger{
    padding-right: var(--uc-grid-offset);
}
@media screen and (min-width: 1420px) {
    .uc-nav-bar  .t-menu-popover__rightwrapper.t-menu-popover__wrapper {
        display: none;
    }
}
@media screen and (max-width: 1679px) {
    .uc-nav-bar .t-menu-popover__list.t-menu-popover__list_desktop {
        padding-inline: 30px;
    }
    .uc-nav-bar .t-menu-base__logowrapper,
    .uc-nav-bar .t-menu-base__buttons {
        width: 230px !important;
    }
    .uc-nav-bar .t-menu-base__imglogo {
        width: 230px !important;
    }
    .uc-nav-bar .t-menu-popover__list.t-menu-popover__list_desktop ul li.t-menu-base__list-item {
        padding: 10px;
    }
}
@media screen and (max-width: 1559px) {
    .uc-nav-bar .t-menu-popover__list.t-menu-popover__list_desktop {
        padding-inline: 20px;
    }
}
@media screen and (max-width: 1419px) {
    .uc-nav-bar .t-menu-popover__mainwrapper {
        gap: 0;
    }
    .uc-nav-bar  .t-menu-popover__rightwrapper.t-menu-popover__wrapper,
    .uc-nav-bar  .t-menu-popover__leftwrapper.t-menu-popover__wrapper {
        flex: 1 !important;
    }
    .uc-nav-bar .t-menu-base__logowrapper,
    .uc-nav-bar .t-menu-base__imglogo {
        width: 160px !important;
    }
    .uc-nav-bar .t-menu-popover__list.t-menu-popover__list_desktop,
    .uc-nav-bar .t-menu-base__buttons {
        display: none;
        flex: 0;
    }
}
@media screen and (max-width: 1199px) {
    .uc-nav-bar .t-menu-base__logowrapper,
    .uc-nav-bar .t-menu-base__imglogo {
        width: 130px !important;
    }
    .uc-nav-bar .t-menu-popover .t-menu-base__logowrapper {
       box-sizing: content-box !important;
    }
}
@media screen and (max-width: 779px) {}

@media screen and (max-width: 569px) {
    .uc-nav-bar .t-menu-base__logowrapper,
    .uc-nav-bar .t-menu-base__imglogo {
        width: 95px !important;
    }
}

/* Корректировка стилей меню при скролле */
.uc-nav-bar-clone .t-menu-popover__mainwrapper {
    height: var(--uc-nav-bar-clone-height);
}
.uc-nav-bar-clone .t-menu-base__imglogo {
    width: 180px !important;
}
.uc-nav-bar-clone .t-menu-popover__list.t-menu-popover__list_desktop {
    height: var(--uc-nav-bar-clone-height);
}
@media screen and (max-width: 1419px) {

    .uc-nav-bar-clone .t-menu-base__imglogo {
        width: 160px !important;
    }
}
@media screen and (max-width: 1199px) {
    .uc-nav-bar-clone .t-menu-base__imglogo {
        width: 130px !important;
    }
}
@media screen and (max-width: 569px) {
    .uc-nav-bar-clone .t-menu-base__imglogo {
        width: 95px !important;
    }
}

  .uc-nav-bar-clone {
    height: 0 !important;
    min-height: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    margin: 0 !important;
    transform: none !important;
    overflow: visible !important;
    pointer-events: none !important;
    z-index: 99990 !important;
  }
  .uc-nav-bar-clone.t-menu-popover__maincontainer {
      background-color: rgba(242, 242, 243, 0.80);
  }
  .uc-nav-bar-clone .t-menu-popover__mainwrapper {
    opacity: 1 !important;
  }
  

  .uc-nav-bar-clone .t-menu-popover {
    position: fixed !important;
    left: 0 !important;
    right: 0 !important;
    top: 0 !important;
    width: 100% !important;
    z-index: 99990 !important;
    opacity: 0 !important;
    transform: translate3d(0, calc(-1 * var(--uc-nav-clone-height)), 0) !important;
    pointer-events: none !important;
    transition: transform 600ms ease-in-out;
    will-change: transform;
  }

  .uc-nav-bar-clone.sticky-nav-bar {
    pointer-events: auto !important;
  }

  .uc-nav-bar-clone.sticky-nav-bar .t-menu-popover {
    transform: translate3d(0, 0, 0) !important;
    pointer-events: auto !important;
    opacity: 1 !important;
  }

/* Панель меню на Главной */
.uc-hero-nav-bar:not(.uc-nav-bar-clone) .t-menu-popover__maincontainer {
    background-color: transparent !important;
    border-bottom: var(--bg-lines-light);
    backdrop-filter: none !important;
}
.uc-hero-nav-bar:not(.uc-nav-bar-clone) .t-menu-popover__list.t-menu-popover__list_desktop {
    border-left: var(--bg-lines-light);
    border-right: var(--bg-lines-light);
}
.uc-hero-nav-bar:not(.uc-nav-bar-clone) .t-menu-popover__list_desktop a.t-menu__link-item,
.uc-hero-nav-bar:not(.uc-nav-bar-clone) .t-menu-base__buttons a.t-btn .t-btnflex__text {
    color: var(--uc-color-color-ODQgB) !important;
    font-weight: 500 !important;
}
.uc-hero-nav-bar:not(.uc-nav-bar-clone) .t-menu-popover__list_desktop a.t-menu__link-item:not(.t-active):not(.tooltipstered):hover,
.uc-hero-nav-bar:not(.uc-nav-bar-clone) .t-menu-base__buttons a.t-btn:not(.t-animate_no-hover):hover .t-btnflex__text {
    color: #ffffff80 !important;
}

/*Иконка Бургер*/
.uc-nav-bar .t-menu-popover__rightwrapper button.t-menu-burger {
    display: flex;
    width: 40px;
    height: 40px;
    justify-content: center;
    align-items: center;
}
.uc-nav-bar .t-menu-burger__icon_small {
    height: 12px;
    width: 28px;
}
.uc-nav-bar .t-menu-burger__icon_small span:first-child {
    top: 0;
}
.uc-nav-bar .t-menu-burger__icon_small span:nth-child(2),
.uc-nav-bar .t-menu-burger__icon_small span:nth-child(3) {
    top: 5px;
}
.uc-nav-bar .t-menu-burger__icon_small span:nth-child(4) {
    top: 10px;
}

/*Выпадающее меню*/
.uc-nav-bar .t-menu-popover__burgermenu_opened li.t-menu-base__list-item:nth-last-child(2){
    padding: 30px;
}
.uc-nav-bar .t-menu-popover__burgermenu_opened li.t-menu-base__list-item:last-child a,
.uc-nav-bar .t-menu-popover__burgermenu_opened li.t-menu-base__list-item:nth-last-child(2) a {
    font-size: 20px !important;
    font-weight: 600 !important;
}
.uc-nav-bar .t-menu-popover__burgermenu_opened li.t-menu-base__list-item:last-child {
    order: 1;
}
.uc-nav-bar .t-menu-popover__burgermenu_opened li.t-menu-base__list-item:not(:last-child) {
    order: 2;
}
.uc-nav-bar .t-menu-popover__burgermenu_opened .t1362__additional a {
    color: var(--uc-color-color-Kztpa) !important;
    text-decoration: underline !important;
    padding: 5px;
    box-sizing: border-box;
}
.uc-nav-bar .t-menu-popover__burgermenu_opened .t1362__additional .t-menu-popover__descr:not(a) {
    font-size: 12px !important;
    opacity: 0.75;
}

/* Галерея GL10N: Производство, Документы */
/* Общий контейнер */
.uc-workshop-gallery .t1148 {
    display:flex;
    flex-direction: column-reverse;
}
.uc-docs-gallery .t1148 {
    display:flex;
    flex-direction: column;
}
/*Галерея*/
.uc-workshop-gallery .t1148__slider.t1148__slider_width_40,
.uc-docs-gallery .t1148__slider.t1148__slider_width_40 {
    --padding-right: var(--uc-grid-offset) !important;
    --padding-left: var(--uc-grid-offset) !important;
}
.uc-workshop-gallery .t1148__slider .t1148__item:first-child,
.uc-docs-gallery .t1148__slider .t1148__item:first-child {
    padding-left: calc(var(--uc-aside-width) - 40px);
}
/*Контроллеры*/
.uc-workshop-gallery .t1148__col {
    display: none;
}
.uc-workshop-gallery .t1148 > .t-container,
.uc-docs-gallery .t1148 > .t-container {
    width: auto;
    margin-left: var(--uc-aside-width);
    margin-right: var(--uc-grid-offset);
    margin-top: 15px;
}
.uc-docs-gallery .t1148 > .t-container > .t1148__col {
    margin-inline: 20px !important;
    padding-inline: 0 !important;
}
.uc-workshop-gallery .t1148 .t-container .t-col.t-col_2 {
    margin-left: 0;
    margin-right: 0;
    width: auto;
}
.uc-workshop-gallery .t1148__controls {
    padding-inline: 20px;
    margin-bottom: 0 !important;
}
.uc-docs-gallery  .t1148__container_flex {
    column-gap: 40px;
}
@media screen and (max-width: 1679px) {
    .uc-workshop-gallery .t1148__slider .t1148__item:first-child,
    .uc-docs-gallery .t1148__slider .t1148__item:first-child {
       padding-left: 0;
    }
    .uc-workshop-gallery .t1148 > .t-container,
    .uc-docs-gallery .t1148 > .t-container {
        margin-left: var(--uc-grid-offset);
    }
    .uc-docs-gallery .t1148 > .t-container > .t1148__col {
    margin-inline: 0 !important;
    }
    .uc-workshop-gallery .t1148__controls {
        padding-inline: 0;
    }
}

@media screen and (max-width: 960px) {
    .t1148__controls {
        display: inline-flex !important;
    }
    .t1148__col,
    .t1148 > .t1148__container_flex > .t-col.t-col_2 {
        width: auto !important;
    }
    .uc-docs-gallery .t1148 > .t1148__container_flex {
        flex-direction: column;
        row-gap: 15px;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .uc-docs-gallery .t1148 .js-block-header-descr,
    .uc-docs-gallery .t1148 .t1148__controls {
        margin-bottom: 15px !important;
    }
}

@media screen and (max-width: 779px) {}

@media screen and (max-width: 569px) {}

/* TE600 Плитка-ссылка на документы*/
.t650 {
    max-width: 100% !important;
    width: 100% !important;
}
.t650 > .t-section__container,
.t650 .t650__container.t-card__container {
    margin-inline: var(--uc-aside-width);
    max-width: calc(100% - var(--uc-aside-width) * 2);
}
.t650 > .t-section__container > .t-col.t-col_12 {
    margin-inline: 20px !important;
    padding-inline: 0 !important;
}
.t650 .t650__container.t-card__container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    row-gap: 15px;
    column-gap: 20px;
    padding-left: 20px;
    padding-right: 20px;
}
.t650 .t650__container.t-card__container::before,
.t650 .t650__container.t-card__container::after {
    display: none;
}

.t650 .t-card__col {
    margin: 0 !important;
    padding: 0 !important;
    width: calc(25% - 25px) !important;
    max-width: calc(25% - 25px);
    display: flex;
}
.t650 .t-card__col .t650__inner-col {
    display:flex;
    flex-direction: column;
    width: 100%;
}
.t650 .t650__inner-col .t650__text {
    display:flex;
    flex-direction: column;
    flex: 1;
}

@media screen and (max-width: 1679px) {
    .t650 > .t-section__container,
    .t650 .t650__container.t-card__container {
        margin-inline: var(--uc-grid-offset);
        max-width: calc(100% - var(--uc-grid-offset) * 2);
    }
    .t650 > .t-section__container > .t-col.t-col_12 {
        margin-inline: 0 !important;
    }
    .t650 .t650__container.t-card__container {
        column-gap: 15px;
        padding-left: 0;
        padding-right: 0;
    }
    .t650 .t-card__col {
        width: calc((100% - 30px) / 3) !important;
        max-width: calc((100% - 30px) / 3);
    }
}

@media screen and (max-width: 779px) {
    .t650 .t650__container.t-card__container {
        column-gap: 14px;
    }
    .t650 .t-card__col {
        width: calc(50% - 7px) !important;
        max-width: calc(50% - 7px);
    }
}

@media screen and (max-width: 569px) {
    .t650 .t650__container.t-card__container {
        row-gap: 10px;
    }
    .t650 .t-card__col {
        width: 100% !important;
        max-width: 100%;
    }
}

/* Таблица в Zero (Политика Пдн) */
.zero-table_row:not(:last-child) {
    border-bottom: 1px solid #bec4d050;
}
.zero-table_row > .tn-molecule {
    align-items: stretch !important;
}
.zero-table_title-cell .tn-atom {
    font-weight: 500 !important;
    opacity: 0.75 !important;
}

/* Уведомление о куки */
.t886 {
    bottom: 10px !important;
    right: 10px !important;
    left: 10px !important;
}
.t886__wrapper {
    width: 100% !important;
    border-radius: 5px !important;
}
.t886__text {
    padding-right: 30px;
}
@media screen and (max-width: 569px) {
   .t886__wrapper {
        display: flex !important;
        flex-direction: column;
        gap: 15px;
    }
    .t886__text {
        padding-right: 0;
    }
    .t886 .t886__btn {
        margin-left: 0;
        width: 100%;
    }
}

/* Форма ОС в Zero: отбивка */
.t-form-success-popup .t-form-success-popup__text {
    color: var(--uc-color-color-pXeTFvi7,#2b2a29);
    font-size: var(--uc-typo-fontsize-V8FBPt,18px);
    font-family: var(--uc-typo-fontfamily-V8FBPt,var(--t-text-font,Arial));
    line-height: var(--uc-typo-lineheight-V8FBPt,1.3);
    font-weight: 400;
}
.t-form-success-popup svg:not(.t-form-success-popup__close-icon) {
    display:none;
}
.t-form-success-popup {
    background-color: #5b5b5b20 !important;
    backdrop-filter: blur(10px);
    z-index: 10100 !important;
}

